package com.pcloud.book.book.dto;

import java.io.Serializable;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/3/13 16:43
 */
public class BookCountAndAdviserIdDTO implements Serializable {

    private Long adviserId;

    private Integer bookCount;

    public Long getAdviserId() {
        return adviserId;
    }

    public void setAdviserId(Long adviserId) {
        this.adviserId = adviserId;
    }

    public Integer getBookCount() {
        return bookCount;
    }

    public void setBookCount(Integer bookCount) {
        this.bookCount = bookCount;
    }

    @Override
    public String toString() {
        return "BookCountAndAdviserIdDTO{" +
                "adviserId=" + adviserId +
                ", bookCount=" + bookCount +
                '}';
    }
}